Transliterator::getErrorCode
Transliterator::listIDs
Transliterator
PHP Manual

# Transliterator::getErrorMessage

# transliterator_get_error_message

Get last error message

### Description

Object oriented style

public string Transliterator::getErrorMessage ( void )

Procedural style

string transliterator_get_error_message ( void )

Gets the last error message for this transliterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The error code on success, or `FALSE` if none exists, or on failure.

### See Also

- Transliterator::getErrorCode
- Transliterator::listIDs